Subject: Re: 1/48 Hasegawa Belgian F-104G by Ivano Caprioli
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivano Caprioli" <[email-masked]>
Date: Tue, 16 Mar 2004 09:32:51 -0800

Hi Ivano,
Thanks for sending in your F-104 article.  It's beautiful.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ivano Caprioli 
  To: [email-masked] 
  Sent: Sunday, February 29, 2004 6:42 AM
  Subject: 1/48 Hasegawa Belgian F-104G by Ivano Caprioli

  I used Eduard's seat, interior and exterior.

  Model was painted with GunzeSangyo colors.

  I used Daco decals and data.